.highlight { color: #000000}
.highlight .hll {
    background-color: #EFEFEF }
.highlight .c {
    color: #929292 }
.highlight .err {
    background: #C82829;
    color: #FFFFFF }
.highlight .k {
    color: #8959A8 }
.highlight .l {
    color: #F5871F }
.highlight .n {
    color: #000000 }
.highlight .o {
    color: #545454 }
.highlight .p {
    color: #929292 }
.highlight .cm {
    color: #929292 }
.highlight .cp {
    color: #929292 }
.highlight .c1 {
    color: #929292 }
.highlight .cs {
    color: #929292 }
.highlight .gd {
    color: #C82829 }
.highlight .ge {
    font-style: italic }
.highlight .gh {
    color: #545454;
    font-weight: bold }
.highlight .gi {
    color: #718C00 }
.highlight .gp {
    color: #718C00;
    font-weight: bold }
.highlight .gs {
    font-weight: bold }
.highlight .gu {
    color: #714383;
    font-weight: bold }
.highlight .kc {
    color: #8959A8 }
.highlight .kd {
    color: #8959A8 }
.highlight .kn {
    color: #714383 }
.highlight .kp {
    color: #4271AE }
.highlight .kr {
    color: #8959A8 }
.highlight .kt {
    color: #008c8c }
.highlight .ld {
    color: #718C00 }
.highlight .m {
    color: #F5871F }
.highlight .s {
    color: #718C00 }
.highlight .na {
    color: #4271AE }
.highlight .nb {
    color: #4271AE }
.highlight .nc {
    color: #008c8c }
.highlight .no {
    color: #008c8c }
.highlight .nd {
    color: #714383 }
.highlight .ni {
    color: #545454 }
.highlight .ne {
    color: #C82829 }
.highlight .nf {
    color: #4271AE }
.highlight .nl {
    color: #545454 }
.highlight .nn {
    color: #008c8c }
.highlight .nx {
    color: #4271AE }
.highlight .py {
    color: #545454 }
.highlight .nt {
    color: #714383 }
.highlight .nv {
    color: #C82829 }
.highlight .ow {
    color: #714383 }
.highlight .w {
    color: #545454 }
.highlight .mf {
    color: #F5871F }
.highlight .mh {
    color: #F5871F }
.highlight .mi {
    color: #F5871F }
.highlight .mo {
    color: #F5871F }
.highlight .sb {
    color: #718C00 }
.highlight .sc {
    color: #545454 }
.highlight .sd {
    color: #929292 }
.highlight .s2 {
    color: #718C00 }
.highlight .se {
    color: #F5871F }
.highlight .sh {
    color: #718C00 }
.highlight .si {
    color: #F5871F }
.highlight .sx {
    color: #718C00 }
.highlight .sr {
    color: #718C00 }
.highlight .s1 {
    color: #718C00 }
.highlight .ss {
    color: #718C00 }
.highlight .bp {
    color: #545454 }
.highlight .vc {
    color: #C82829 }
.highlight .vg {
    color: #C82829 }
.highlight .vi {
    color: #C82829 }
.highlight .il {
    color: #F5871F }
